#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-retrie-plugin-1.0.1.0-8WQ6vpr4aw6CxdMS0lhFAK
key:                  hls-retrie-plugin-1.0.1.0-8WQ6vpr4aw6CxdMS0lhFAK
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  7997c9b6568734534c454d1fc26412f3
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-retrie-plugin-1.0.1.0
hs-libraries:         HShls-retrie-plugin-1.0.1.0-8WQ6vpr4aw6CxdMS0lhFAK
depends:
    aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.9-EbftETpVpSeAzvMt8QDLZA ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.0.3-A4e5hlsdViaGN2eAcRHJgB
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE
    hls-plugin-api-1.1.0.2-LgO9NRCfPTd9DPUocf2uRA
    lsp-1.2.0.0-7tmitJe4QnvJtXsWE1OMy0
    lsp-types-1.2.0.0-3xY33gWtcIPGZE9WcctKnm
    retrie-1.0.0.0-AGDda944XCo9iy6LylG05L
    safe-exceptions-0.1.7.2-AwBKYqp4F2DFJZyxmBJsCM text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

